System.Xml 2.0.0.0 4.0.0.0 System.Collections.CollectionBase

The is accessed through the property of the class.

Represents a collection of objects.

- Constructor
  2.0.0.0
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Method
  2.0.0.0
  4.0.0.0
  System.Int32 `` To be added.

  Adds the specified importer extension to the collection.

  The index of the added extension.

  The to add.
- Method
  2.0.0.0
  4.0.0.0
  System.Int32 `` `` To be added.

  Adds the specified importer extension to the collection. The name parameter allows you to supply a custom name for the extension.

  The index of the newly added item.

  A custom name for the extension. The to add.
- Method
  2.0.0.0
  4.0.0.0
  System.Void To be added.

  Clears the collection of importer extensions.

- Method
  2.0.0.0
  4.0.0.0
  System.Boolean `` To be added.

  Gets a value that indicates whether the specified importer extension exists in the collection.

  true if the extension is found; otherwise, false.

  The to search for.
- Method
  2.0.0.0
  4.0.0.0
  System.Void `` `` To be added.

  Copies all the elements of the current to the specified array of objects at the specified index.

  The to copy the current collection to. The zero-based index at which the collection is added.
- Method
  2.0.0.0
  4.0.0.0
  System.Int32 `` To be added.

  Searches for the specified item and returns the zero-based index of the first occurrence within the collection.

  The index of the found item.

  The to search for.
- Method
  2.0.0.0
  4.0.0.0
  System.Void `` `` To be added.

  Inserts the specified into the collection at the specified index.

  The zero-base index at which the should be inserted. The to insert.
- Property
  2.0.0.0
  4.0.0.0
  System.Xml.Serialization.Advanced.SchemaImporterExtension `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  4.0.0.0
  System.Void `` To be added.

  Removes the , specified by name, from the collection.

  The name of the to remove. The name is set using the method.
- Method
  2.0.0.0
  4.0.0.0
  System.Void `` To be added.

  Removes the specified from the collection.

  The to remove.